pub fn hello(name: Option<&str>) -> String {
	let return_string: String;
	match name {
		Some(name) 	=> return_string = "Hello, ".to_string() + &name.to_string() + "!",
		None		=> return_string = "Hello, World!".to_string(),
	}
	return return_string;
}
